.innerSlider {
    position: relative;
	padding: 20px 100px 0 0;
    width: calc(100% - 100px);
	background-color: #dfdfdf;
}
.priceSlider {
    width: 95%;
    height: auto;
    text-align: center;
    display: table;
    margin: 0 auto;
}
.priceSlider img {
    width: 100%;
    height: auto;
}
.priceSlider2 {
    width: 80%;
    height: auto;
    text-align: center;
    display: inline-block;
    display: flex;
    margin: auto 0;
}
.priceSlider2 img {
    width: 100%;
    height: auto;
}
.priceSlider_scale {
    width: 95%;
    height: auto;
    text-align: center;
    display: block;
    margin: 0 auto 2px;
}
.priceSlider_scale img {
    width: 100%;
    height: auto;
}
.priceSlider_Heading {
	margin-top: 10px;
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 750;
    font-size: 23px;
    color: #6f6e6e;
    text-align: left;
    text-transform: uppercase;
}
.priceSlider_Heading > span {
	text-transform: none;
}
.priceSlider_dot {
	position: absolute;
	top: 36px;
	right: -15px;
	padding: 15px 10px;
	background-color: #c10e1a;
	border-radius: 15px 2px 15px 15px;
}
.priceSlider_dot > input {
	padding: 0;
	width: 80px;
	background-color: transparent;
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
	font-size: 27px;
	color: #fff;
	border: 0;
	text-align: center;
}
.priceSlider_dot > input:focus {
	border: 0;
}
.priceSlider_dot::before {
    content: "";
    position: absolute;
    right: 0;
    margin-right: 0;
    margin-top: -26px;
    padding: 0;
    width: 15px;
	height: 11px;
	background-color: #83170f;
    font-size: 20px;
    color: #ffffff;
    list-style: outside none none;
	text-decoration: none;
	border-radius: 0 10px 0 0;
}
.calc-sideblock {
	flex: 1 1 calc(50% - 60px);
    padding: 25px 30px;
	background-color: #dfdfdf;
}
.number_Heading {
	margin-bottom: 26px;
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
    font-size: 23px;
    color: #6f6e6e;
	text-align: left;
	text-transform: uppercase;
}
#priceContainerBars {
    overflow: hidden;
    max-width:85%;
}
.percentage_container {
    width: 100%;
    float: left;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    position: relative;
}
.percentage_Heading {
	float: left;
	margin: 0;
	width: 25%;
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
	color: #c10e1a;
	text-align: left;
	text-transform: uppercase;
}
body.wpml-ru .percentage_Heading {
	font-size: 14px;
}
.percentage_Heading4 {
	float: left;
	margin-top: -5px;
	width: 25%;
	color: #c10e1a;
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}
body.wpml-ru .percentage_Heading4 {
	font-size: 14px;
}
.percentage_line {
	float: left;
	width: 75%;
	height: 26px;
	background-color: #c10e1a;
}
.percentage_Heading1 {
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
    width: 25%;
    color: #6f6f6f;
    float: left;
    text-align: left;
    margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}
body.wpml-ru .percentage_Heading1 {
	font-size: 14px;
}
.percentage_line1 {
    width: 65%;
    height: 26px;
    float: left;
    background-color: #6f6f6f;
}
.percentage_line_red {
    width: 80%;
    height: 26px;
    float: right;
    background-color: #DF051F;
    position: absolute;
}
.percentage_Heading2 {
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
    font-size: 14px;
    width: 50%;
    color: #DF051F;
    position: absolute;
    color: #fff;
    left: 25%;
    z-index: 50;
    text-align: left;
    height: 26px;
    line-height: 28px;
    padding-left: 5px;
    margin: 0px 0px 0px 0px;
}
.percentage_Heading3 {
	font-family: 'Avenir LT Std', sans-serif;
	font-weight: 700;
    font-size: 14px;
    width: 50%;
    color: #6f6f6f;
    position: absolute;
    color: #fff;
    left: 25%;
    height: 26px;
    line-height: 28px;
    padding-left: 5px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    z-index:5;
}
.price_slider_cap_left {
    height: 44px;
    width: 50px;
    float: left;
    border-radius: 25px 0 0 25px;
    background-color: #6F6F6F;
    display: block;
}
.price_slider_cap_right {
    height: 44px;
    width: 50px;
    float: left;
    border-radius: 0 25px 25px 0;
    background-color: #FFF;
    display: block;
}
#price_slider, #price_slider2 {
    display: block;
    float: left;
    width:calc(100% - 100px);
}
#price_slider .ui-state-default, #price_slider2 .ui-state-default,  .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    top: 0px;
}
#price_slider.ui-slider .ui-slider-handle, #price_slider2.ui-slider .ui-slider-handle {
    width: 100px;
    height: 44px;
    background: url(gfx/calc-slider.png) no-repeat;
    background-size: cover;
    overflow: hidden;
    position: absolute;
    margin-left: -50px;
    border-style: none;
}
#price_slider.ui-slider-horizontal .ui-slider-range, #price_slider2.ui-slider-horizontal .ui-slider-range {
    top: 0px;
    left: 0px !important;
    height: 100%;
    border-radius: 0px;
}
#price_slider.ui-slider-horizontal, #price_slider2.ui-slider-horizontal {
    border-radius: 0px !important;
}
#price_slider.ui-slider .ui-slider-handle:focus, #price_slider2.ui-slider .ui-slider-handle:focus {
    outline: none;
}

@media only screen and (max-width: 1000px) {
	.innerSlider {
		padding: 20px 0 0 0;
		width: 100%;
	}
	.priceSlider {
		margin: 0 10px;
		width: calc(100% - 20px);
	}
	#priceFrm {
		margin: 0 10px;
	}
	.priceSlider_Heading {
		display: inline-block;
		font-size: 14px;
	}
	.priceSlider_dot {
		position: relative;
		top: 0;
		right: 0;
		display: inline-block;
		margin-left: 10px;
		padding: 5px 8px;
		border-radius: 15px;
	}
	.priceSlider_dot::before {
		display: none;
	}
	.priceSlider_dot > input {
		width: 50px;
		font-size: 16px;
	}
	.calc-sideblock {
		margin: 0;
		padding: 30px 10px 20px;
	}
}

@media (max-width:767px) {
	.number_Heading {
		font-size: 18px;
	}
	.percentage_Heading, .percentage_Heading4, .percentage_Heading1 {
		font-size: 15px;
	}
	.price_slider_cap_right, .price_slider_cap_left {width:38px;}
	.price_slider_cap_right, .price_slider_cap_left, .ui-slider-horizontal, #price_slider.ui-slider .ui-slider-handle, #price_slider2.ui-slider .ui-slider-handle {
		height: 34px !important;
	}
	#price_slider.ui-slider .ui-slider-handle, #price_slider2.ui-slider .ui-slider-handle {
		width: 76px !important;
		margin-left:-38px !important;
	}
	#priceContainerBars {max-width:none;}
}

@media (max-width:560px) {
	.slider_container {
		overflow: visible;
	}
	.innerSlider {
		position: static;
		background-color: #dfdfdf;
		padding: 15px 0;
	}
	.number_Heading {
		font-size: 14px;
		line-height: normal;
		text-align: center;
	}
	.percentage_Heading, .percentage_Heading4, .percentage_Heading1 {
		font-size: 10px;
		margin-top: 3px;
	}
	.price_slider_cap_right, .price_slider_cap_left, .ui-slider-horizontal, #price_slider.ui-slider .ui-slider-handle, #price_slider2.ui-slider .ui-slider-handle {
		height: 34px !important;
	}
	#price_slider.ui-slider .ui-slider-handle, #price_slider2.ui-slider .ui-slider-handle {
		width: 76px !important;
	}
	.percentage_Heading2, .percentage_Heading3 {
		font-size: 12px;
	}
	.priceSlider_scale {width:80%;}
}
